@charset "UTF-8";
body {
  color: #191919;
  font-family: "游ゴシック体 Medium", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", arial, sans-serif;
  line-height: 1.6;
}

img {
  height: auto;
  vertical-align: bottom;
}

.wf-ipaexmincho {
  font-family: "IPAexMincho";
}

.container {
  width: 100%;
}

.inner {
  margin: auto;
  max-width: 1200px;
  width: 95%;
}

.btn {
  display: inline-block;
  padding: 0.75em 2em;
  background: none;
  border: 2px solid #191919;
  border-radius: 3px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
}

.btn:hover {
  opacity: 0.7;
}

.btn.btn-forward {
  background: #191919;
  color: #fff;
}

.btn.btn-back {
  color: #191919;
}

@media screen and (max-width: 768px) {
  .btn-group .btn {
    display: block;
    margin-bottom: 0.875rem;
  }
}

.list-gender {
  padding: 0;
  text-align: center;
}

.list-gender > li {
  display: inline-block;
  margin: 0 0.5rem;
}

.list-gender input[name="gender"] {
  margin-right: 0.5rem;
}

.list-switch__type {
  padding: 0;
}

.list-switch__type a {
  display: block;
  padding: 0.5rem 1.25rem;
  border: 2px solid #191919;
  color: #191919;
  text-decoration: none;
}

.list-switch__type a.current, .list-switch__type a:hover {
  background: #191919;
  color: #fff;
}

.list-switch__type > li:nth-child(1) a {
  border-right-width: 1px;
  border-radius: 3px 0 0 3px;
}

.list-switch__type > li:nth-child(2) a {
  border-left-width: 1px;
  border-radius: 0 3px 3px 0;
}

.form-group__convert {
  margin: auto;
  max-width: 600px;
}

.input-convert__text {
  padding: 0.5rem;
  width: 80%;
}

.btn-convert {
  width: 20%;
  background: #191919;
  border: none;
  border-radius: 0 3px 3px 0;
  color: #fff;
}

.error-message {
  margin: 1.5rem auto;
  padding: 0.5rem;
  border: 3px solid #E7040F;
  color: #E7040F;
}

@media screen and (min-width: 769px) {
  .error-message {
    margin: 1.5rem auto;
    max-width: 600px;
  }
}

.list-error {
  margin: 0;
  padding-left: 1.5em;
}

.loading-overlay {
  position: absolute;
  top: 0;
  display: none;
  overflow: hidden;
  width: 100%;
  background: rgba(0, 0, 0, 0.6);
  z-index: 5555;
}

.loader,
.loader:after {
  border-radius: 50%;
  width: 10em;
  height: 10em;
}

.loader {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  font-size: 10px;
  text-indent: -9999em;
  border-top: 1.1em solid rgba(255, 255, 255, 0.2);
  border-right: 1.1em solid rgba(255, 255, 255, 0.2);
  border-bottom: 1.1em solid rgba(255, 255, 255, 0.2);
  border-left: 1.1em solid #ffffff;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: loadinganime 1.1s infinite linear;
  animation: loadinganime 1.1s infinite linear;
}

@-webkit-keyframes loadinganime {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes loadinganime {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.drawer-navbar {
  border-bottom: none;
}

.drawer-container {
  max-width: 1200px;
  border-bottom: none;
}

.main {
  min-height: 500px;
}

@media screen and (min-width: 769px) {
  .main {
    border-top: 1px solid #ddd;
  }
}

.global-footer {
  margin-top: 50px;
}

.copyright {
  margin: 0;
  padding: 0.5em;
  background: #000;
  color: #fff;
  line-height: 1;
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
